@font-face {
    font-family: ButlerExtraBold;

    src: url("../fonts/Butler_ExtraBold.otf");
}

@font-face {
    font-family: GothamBoldRegular;
    src: url("../fonts/GothamBoldRegular.ttf");
}

@font-face {
    font-family: VAGRoundedStd-Light;

    src: url("../fonts/VAGRoundedStd-Light.otf");
}

@font-face {
    font-family: VAGRoundedStd-Bold;

    src: url("../fonts/VAGRoundedStd-Bold.otf");
}

@font-face {
    font-family: "BangoPro";
    src: url("../fonts/BangoPro/2EFA38_6_0.eot");
    src: url("../fonts/BangoPro/2EFA38_6_0.eot?#iefix") format("embedded-opentype"),
        url("../fonts/BangoPro/2EFA38_6_0.woff2") format("woff2"),
        url("../fonts/BangoPro/2EFA38_6_0.woff") format("woff"),
        url("../fonts/BangoPro/2EFA38_6_0.ttf") format("truetype"),
        url("../fonts/BangoPro/2EFA38_6_0.svg#wf") format("svg");
}

body {
    font-family: "VAGRoundedStd-Light";
}

body h1,
h2 {
    font-family: 'VAGRoundedStd-Bold', serif !important;
    font-weight: normal;
    font-size: 3.0rem;
    font-style: normal;
    letter-spacing: .1em;
    color: #FFF
}

body.default_skin #logo .standard-logo,
body.default_skin #logo .retina-logo {
    background-image: url("../../images/logos/logo_black.png");
    background-repeat: no-repeat;
    background-size: 120px 100px;
    width: 120px;
    height: 100px;
}

body.default_skin #copyrights {
    padding: 40px 0;
    background-color: #B70036;
    font-size: 18px;
    line-height: 1.8;
    color: #FFF;
}

body.default_skin #header #header-wrap {
    background-color: #FFFFFF;
    border-style: none;
    height: 100px;
}

/* body.default_skin #header.full-header #logo {
	padding-top: 10px;
} */

body.default_skin .seccion-facturacion {
    /* background: rgba(0, 0, 0, 0) url("../../images/fondos/quesito_naranja.png"); */
    background: #FFF;
    background-repeat: no-repeat;
    background-size: cover;
    color: #636466;
}

div.cajita-form {
    border: none;
    border-radius: 5px;
    padding: 30px 30px 30px 30px;
    /* background-color: rgba(11, 6, 5, 0.44); */
    background: rgba(0, 0, 0, 0) url("../../images/fondos/quesito_naranja.png");
    color: white;
}

body.default_skin .seccion-facturacion label,
body.default_skin div.contenedor-facturacion h3,
body.default_skin div.contenedor-facturacion h4 {
    color: #FFF;
    font-weight: bold;
}

body.default_skin .badge.badge-step {
    background-color: #ff8501;
    margin-right: 5px;
}

body.default_skin div.contenedor-facturacion a.boton-form,
body.default_skin div.contenedor-facturacion button.boton-form,
body.default_skin div.modal-body button.boton-form {
    margin-top: 25px;
    background-color: #e6b43e;
    /*border-radius: 20px;*/
    color: white;
    font-weight: bold;
    background: black;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ff8501, #b78d28);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ff8501, #b78d28);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ff8501, #b78d28);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ff8501, #b78d28);
    /* Standard syntax */
}

body.default_skin div.contenedor-facturacion p {
    color: #FFF;
    text-align: left;
    font-size: 120%;
    font-weight: 900;
}

.custom-contenedor {
    background-color: rgba(0, 0, 0, 0.44);
    border: none;
    border-radius: 5px;
    padding: 30px 30px 30px 30px;
    color: white;
}

.custom-contenedor>h3 {
    color: #FFF;
}

body.default_skin .wizard>.actions {
    position: relative;
    display: block;
    text-align: center !important;
    width: 100%;
}

body.default_skin .wizard>.steps .disabled a,
body.default_skin .wizard>.steps .disabled a:hover,
body.default_skin .wizard>.steps .disabled a:active {
    font-size: 90%;
    text-transform: uppercase;
    background-color: rgba(128, 130, 133, 0.46);
    color: #808080;
    cursor: default;
}

body.default_skin .wizard>.steps .current a,
body.default_skin .wizard>.steps .current a:hover,
body.default_skin .wizard>.steps .current a:active {
    font-size: 90%;
    text-transform: uppercase;
    background-color: #6A2C91;
    color: white;
    cursor: default;
}

body.default_skin .wizard>.steps .done a,
body.default_skin .wizard>.steps .done a:hover,
body.default_skin .wizard>.steps .done a:active {
    font-size: 90%;
    text-transform: uppercase;
    background-color: rgba(99, 100, 102, 0.7);
    color: #FFFFFF;
    cursor: default;
}

body.default_skin .wizard>.actions a,
body.default_skin button#submitContacto {
    background: #6A2C91;
    color: #FFF;
    font-weight: bold;
    display: block;
    padding: 0.5em 1em;
    text-decoration: none;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

body.default_skin .wizard>.actions .disabled a,
body.default_skin .wizard>.actions .disabled a:hover,
body.default_skin .wizard>.actions .disabled a:active {
    background: #eee;
    color: #aaa;
}

body.default_skin .wizard>.actions li:not(.disabled) a:hover,
body.default_skin .wizard>.actions li:not(.disabled) a:active,
body.default_skin button#submitContacto:hover,
body.default_skin button#submitContacto:active {
    background: #6a2c91bd;
}

body.default_skin button#submitContacto {
    border-style: none;
}

body.default_skin #footer {
    background-color: #E50044 !important;
    color: #FFF;
    border-top: 5px solid #B70036 !important;
    font-family: 'VAGRoundedStd-Light', serif !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 991px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 991px),
only screen and (min-resolution: 192dpi) and (max-width: 991px),
only screen and (min-resolution: 2dppx) and (max-width: 991px) {
    body.default_skin #logo a.retina-logo {
        display: inline-block;
        background-size: 80px 50px;
        /* width: 347px; */
        height: 50px;
    }

    body.default_skin #header.responsive-sticky-header #logo a.retina-logo {
        margin-top: 5px;
    }

    body.default_skin #header:not(.responsive-sticky-header) #logo a.retina-logo {
        margin-top: 25px;
    }
}

body.default_skin .fontspaceMono {
    font-family: 'VAGRoundedStd-Light', serif !important;
}

body.default_skin #header,
#header-wrap,
#logo img,
#primary-menu:not(.style-2),
#primary-menu:not(.style-2)>ul {
    height: 100px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}